# Generated by Django 3.0.6 on 2020-06-14 07:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0014_auto_20200614_0754'),
    ]

    operations = [
        migrations.AlterField(
            model_name='commodity',
            name='sodium',
            field=models.DecimalField(decimal_places=2, max_digits=7, null=True, verbose_name='Sodium'),
        ),
    ]
